package com.dsk.web.controller.search.service;

import com.alibaba.fastjson2.JSONObject;
import com.dsk.common.core.domain.AjaxResult;
import com.dsk.common.dtos.ComposeQueryDto;

/**
 * @Author liujie
 * @ClassName MarketAnalysisService
 * @Date 2023/5/15 16:39
 **/
public interface BusinessOpportunityRadarService {


    AjaxResult jskBidNewsPage(JSONObject object);

    AjaxResult jskBidTenderPage(JSONObject object);

    AjaxResult jskBidPage(JSONObject object);

    AjaxResult landMarketPage( JSONObject object);

    AjaxResult establishmentPage(JSONObject object);

    AjaxResult enterpriseIndex(JSONObject object);

    AjaxResult enterpriseByName(String keyword);

    AjaxResult enterprisePage(JSONObject object);

    AjaxResult bondProjectPage( JSONObject object);

    AjaxResult jskBidPlanPage( JSONObject object);

    AjaxResult getCapitalSourceSelect();

    AjaxResult keywordList();

    AjaxResult bidSourceList( JSONObject object);

}
